## golang-github-armon-circbuf 0.0~git20150827.0.bbbad09

=== debian/changelog ===
golang-github-armon-circbuf (0.0~git20150827.0.bbbad09-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Set Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 22 Apr 2018 15:22:45 -0400

golang-github-armon-circbuf (0.0~git20150827.0.bbbad09-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 21 Oct 2015 14:32:37 -0700
