=== debian/control ===
Source: golang-github-armon-circbuf
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/armon/circbuf
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-armon-circbuf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-armon-circbuf.git
XS-Go-Import-Path: github.com/armon/circbuf
Testsuite: autopkgtest-pkg-go

Package: golang-github-armon-circbuf-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Golang circular (ring) buffer
 This package provides the circbuf Go library. This provides a Buffer object
 which is a circular (or ring) buffer. It has a fixed size, but can be written
 to infinitely. Only the last size bytes are ever retained. The buffer
 implements the io.Writer interface.
 .
 This package contains the source.
