## golang-github-armon-circbuf 0.0~git20190214.5111143

=== debian/changelog ===
golang-github-armon-circbuf (0.0~git20190214.5111143-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * Add uscan watch file
  * New upstream version 0.0~git20190214.5111143
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Replace golang-go with golang-any
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 Jan 2021 05:07:03 +0800
